{% extends 'formulario.twig' %}

{% set payTime = page.fields.payTime ?? null %}
{% block formulario_copete %}
<h4>{{  payTime ? "¡Pago recibido!" : "Pago pendiente" }}</h4>
{% if payTime %}Sabor garantizado{% else %}Sin acceso al pollo{% endif %}
{% endblock %}

{% block formulario_campos %}
<div class="py-3">
    <div class="form-group">
      <label for="idDoc">Documento</label>
      <input type="text" name="doc" class="form-control" READONLY id="idDoc" value="{{ (page.fields.doc ?? null) | e }}">
    </div>
    <div class="form-group">
      <label for="idName">Nombre</label>
      <input type="text" name="name" class="form-control" READONLY id="idName" placeholder="Nombre y Apellido"  value="{{ (page.fields.name ?? null) | e }}">
    </div>
    <div class="form-group">
      <label for="idEmail">Email</label>
      <input type="email" name="email" class="form-control" READONLY id="idEmail" aria-describedby="emailHelp"  value="{{ (page.fields.email ?? null) | e }}">
    </div>
    
</div>
{% endblock %}

{% block formulario_botones %}
<a href="?" class="btn btn-secondary mr-2">Cerrar</a>
{% if payTime %}
    <button type="submit" class="btn btn-primary" name="submit" value="view">Ver pago</button>
{% else %}
    <button type="submit" class="btn btn-primary" name="submit" value="pay">Comprar adhesión</button>
{% endif %}
{% endblock %}